DOWNLOADSAMLMETADATA(1p)

NAME
downloadSamlMetadata - Script to download SAML federation metadata

SYNOPSIS
downloadSamlMetadata -m <metadata URL> -o <output file> [options]

Options:

    -m, --metadata          URL of metadata document
    -o, --output            Destination file
    -n, --dry-run           do not replace the existing file
    -v, --verbose           increase verbosity of output
    -h, --help              print full documentation

OPTIONS

-m URL, --metadata=URL
    Specifies the <URL> of the metadata document to import

-o FILE, --output=FILE
    Specifies the <FILE> to which the metadata will be downloaded. If the destination file already exists, it will be atomically replaced.

-n, --dry-run
    This option prevents the destination file from being replaced. It can be used for testing.

-v, --verbose
    Increase verbosity during script execution

-h, --help
    Displays the script's documentation

SEE ALSO
<http://lemonldap-ng.org/>

AUTHORS

Clement Oudot, <clement@oodo.net>

BUG REPORT
Use OW2 system to report bug or ask for features: <https://gitlab.ow2.org/lemonldap-ng/lemonldap-ng/issues>

DOWNLOAD
Lemonldap::NG is available at <https://lemonldap-ng.org/download>